Neue Elephant DB??

  • 5 Antworten
    • galam
      galam
      Bronze
      Dabei seit: 06.03.2005 Beiträge: 11.136
      Nunja diese Fehlermeldung heißt einfach das er keine Verbindung zu PostgreSQL aufbauen kann. Letztendlich gibt es zwei Möglichkeiten:

      1. Es läuft einfach nicht, dann kannst du es über Start -> Programme -> PostgreSQL 8.3 -> Dienst starten ans laufen bekommen

      oder

      2. Es wurde nicht mitinstalliert, dann hilft wohl das manuelle nachinstallieren:

      Geh mal ins Elephant-Verzeichnis. (C:\Programme\PokerStrategy\PokerStrategy Elephant) Dort findest du die Datei "postgresql-8.3.msi" die ausführen und installieren. Bitte notiere die Kombinationen von User/PW(nur Kleinschreibung bitte) du brauchst diese später noch. Anschließend sollte alles wie gewünscht funktionieren.

      Gruß Sebastian
    • Xzellent
      Xzellent
      Bronze
      Dabei seit: 22.05.2008 Beiträge: 1.502
      Original von galam
      Nunja diese Fehlermeldung heißt einfach das er keine Verbindung zu PostgreSQL aufbauen kann. Letztendlich gibt es zwei Möglichkeiten:

      1. Es läuft einfach nicht, dann kannst du es über Start -> Programme -> PostgreSQL 8.3 -> Dienst starten ans laufen bekommen

      oder

      2. Es wurde nicht mitinstalliert, dann hilft wohl das manuelle nachinstallieren:

      Geh mal ins Elephant-Verzeichnis. (C:\Programme\PokerStrategy\PokerStrategy Elephant) Dort findest du die Datei "postgresql-8.3.msi" die ausführen und installieren. Bitte notiere die Kombinationen von User/PW(nur Kleinschreibung bitte) du brauchst diese später noch. Anschließend sollte alles wie gewünscht funktionieren.

      Gruß Sebastian


      wie galam immer lieb und nett seine Standartline zu jedem Elephant DB Problem postet statt darauf hinzuweisen, dass es schon drölfmionen von diesen threads gibt und die leute gefälligst mal die SuFu benutzen sollen.
      Find ich klasse :D

      sorry for off-topic
    • labinos2
      labinos2
      Bronze
      Dabei seit: 08.09.2007 Beiträge: 3.661
      Original von galam
      Nunja diese Fehlermeldung heißt einfach das er keine Verbindung zu PostgreSQL aufbauen kann. Letztendlich gibt es zwei Möglichkeiten:

      1. Es läuft einfach nicht, dann kannst du es über Start -> Programme -> PostgreSQL 8.3 -> Dienst starten ans laufen bekommen

      oder

      2. Es wurde nicht mitinstalliert, dann hilft wohl das manuelle nachinstallieren:

      Geh mal ins Elephant-Verzeichnis. (C:\Programme\PokerStrategy\PokerStrategy Elephant) Dort findest du die Datei "postgresql-8.3.msi" die ausführen und installieren. Bitte notiere die Kombinationen von User/PW(nur Kleinschreibung bitte) du brauchst diese später noch. Anschließend sollte alles wie gewünscht funktionieren.

      Gruß Sebastian
      Ich muss den zweiten schritt anweden!

      Kannst du mir per TeamViewer und Skype helfen, da man einiges eingeben muss und dies nicht richtig funktioniert wenn es fertig ist!

      Skype: conell12
    • labinos2
      labinos2
      Bronze
      Dabei seit: 08.09.2007 Beiträge: 3.661
      Und wo bekomme ich ein download von der Version 0.58 her?
      Da wurde ich immer befragt, ob ich PSQL installieren will!
    • galam
      galam
      Bronze
      Dabei seit: 06.03.2005 Beiträge: 11.136
      Nun letztendlich fragt dich das jede Version nur wenn das noch nicht installiert war bzw. sauber entfernt wurde (siehe Deinstallationsanleitung), unabhängig von welche Version das ist. Ansonsten solltest du außer den Benutzernamen/passwort nicht viel ändern müssen dort.

      Gruß Sebastian